### Hierarchy

- NotificationDisplayService

## Index

### Constructors

- constructor

### Properties

- applicationRef

### Methods

- close

## Constructors

### constructor

- new NotificationDisplayService(applicationRef: ApplicationRef): NotificationDisplayService

- - Defined in src/notification/notification-display.service.ts:7

  #### Parameters

  - ##### applicationRef: ApplicationRef

  #### Returns NotificationDisplayService

## Properties

### Protected applicationRef

applicationRef: ApplicationRef

- Defined in src/notification/notification-display.service.ts:8

## Methods

### close

- close(notificationRef: any): void

- - Defined in src/notification/notification-display.service.ts:13

  #### Parameters

  - ##### notificationRef: any

  #### Returns void

Generated using TypeDoc